body {background-color: #f3f6f3 !important;}
.navbar {padding:0.2rem 1rem !important;}
.bg-dark {background-color: #222 !important;}
.navbar-text {color:#fff;font-size: 0.9rem;}
.navbar-brand {font-size:1rem !important;}
.navbar-nav {font-size:0.9rem !important;}
.ml-auto .dropdown-menu {
  left: auto !important;
  right: -20px;
}
.dropdown-item {font-size:0.9rem !important;}
.navbar-nav > li {
  float: left;
  position: relative;
}
.navbar-dark .navbar-nav .active a::after {
  border-bottom: 3px solid #1994c7;
  bottom: -3px;
  content: " ";
  left: 0;
  position: absolute;
  right: 0;
}

.main {margin-top:2rem;font-size: 0.9rem;}